<div [@routerTransition]>
    <app-page-header [heading]="'New Resource'" [icon]="'fa-edit'"></app-page-header>

    <div class="row">
        <div class="col-lg-6">

            <form role="form" (ngSubmit)="onSubmit()">
                <fieldset class="form-group">
                    <label>Name your resource</label>
                    <input class="form-control">
                </fieldset>

                <fieldset class="form-group">
                    <label>Text area</label>
                    <textarea class="form-control" rows="3"></textarea>
                </fieldset>

                <button type="submit" class="btn btn-success"> Create </button>
                <button type="reset" class="btn btn-secondary"> Reset Button</button>

            </form>

        </div>

    </div>
    <!-- /.row -->
</div>
